<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.leisuretimedock.blasttravelreborn</groupId>
  <artifactId>blasttravel-reborn</artifactId>
  <versioning>
    <latest>1.0.6+1.20.1-forge</latest>
    <release>1.0.6+1.20.1-forge</release>
    <versions>
      <version>1.0.6+1.20.1-forge</version>
    </versions>
    <lastUpdated>20250612155714</lastUpdated>
  </versioning>
</metadata>
